Version: mail-filter/p3scan 2.3.2-r2:0

Depends On: dev-libs/libpcre >=net-mail/ripmime-1.4.0.9 >=net-mail/mailbase-1

USE Flags:

Version: mail-filter/p3scan 2.3.2-r1:0

Depends On: dev-libs/libpcre >=net-mail/ripmime-1.4.0.9

USE Flags:

Version: mail-filter/p3scan 2.3.1:0

Depends On: net-mail/ripmime dev-libs/libpcre

USE Flags:

2.3.12.3.2-r12.3.2-r2
"~ppc x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus